NVME-WDC-CLOUD-SS(1)

NAME
nvme-wdc-cloud-SSD-plugin-version - Display WDC plugin Cloud SSD Plugin Version

SYNOPSIS

nvme wdc cloud-SSD-plugin-version <device>

DESCRIPTION

For the NVMe device given, this command displays the current Cloud SSD Plugin Version (if supported by the device).

The <device> parameter is mandatory NVMe character device (ex: /dev/nvme0).

On success it returns 0, error code otherwise.

EXAMPLES

    • Displays the cloud ssd plugin version for the device:

        # nvme wdc cloud-SSD-plugin-version /dev/nvme0

NVME

Part of the nvme-user suite.